# mixed component is using vtk and vtk image components
camitk_extension(COMPONENT_EXTENSION
                 NEEDS_COMPONENT_EXTENSION vtkmesh vtkimage
                 HEADERS_TO_INSTALL MixedComponent.h # show how to export headers for using it in another CEP
                 ENABLE_AUTO_TEST
                 # only .mixed is managed by this component, but as mha and vtk data file are needed as well
                 # there is only brain.mixed to test.
                 TEST_FILES brain.mixed
                 # save is not implemented, just do level 1 test
                 AUTO_TEST_LEVEL 1
)
